i « functest - functest-xtesting - Unnamed repository</title>
<meta name='generator' content='cgit '/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.opnfv.org/functest-xtesting/atom/functest/ci/installer_params.yaml?h=stable/kali' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.opnfv.org/functest-xtesting' title='functest-xtesting Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='functest-xtesting' href='/functest-xtesting/'>functest-xtesting</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='07e73e65dea6526ea835cbfe3f864a7e102f658c'/><select name='h' onchange='this.form.submit();'>
<option value='master'>master</option>
<option value='stable/2023.1'>stable/2023.1</option>
<option value='stable/2023.2'>stable/2023.2</option>
<option value='stable/2024.1'>stable/2024.1</option>
<option value='stable/2024.2'>stable/2024.2</option>
<option value='stable/fraser'>stable/fraser</option>
<option value='stable/gambia'>stable/gambia</option>
<option value='stable/hunter'>stable/hunter</option>
<option value='stable/iruya'>stable/iruya</option>
<option value='stable/jerma'>stable/jerma</option>
<option value='stable/kali' selected='selected'>stable/kali</option>
<option value='stable/leguer'>stable/leguer</option>
<option value='stable/wallaby'>stable/wallaby</option>
<option value='stable/xena'>stable/xena</option>
<option value='stable/yoga'>stable/yoga</option>
<option value='stable/zed'>stable/zed</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/functest-xtesting/about/?h=stable/kali'>about</a><a href='/functest-xtesting/?h=stable/kali'>summary</a><a href='/functest-xtesting/refs/?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>refs</a><a href='/functest-xtesting/log/functest/ci/installer_params.yaml?h=stable/kali'>log</a><a class='active' href='/functest-xtesting/tree/functest/ci/installer_params.yaml?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>tree</a><a href='/functest-xtesting/commit/functest/ci/installer_params.yaml?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>commit</a><a href='/functest-xtesting/diff/functest/ci/installer_params.yaml?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>diff</a><a href='/functest-xtesting/stats/functest/ci/installer_params.yaml?h=stable/kali'>stats</a></td><td class='form'><form class='right' method='get' action='/functest-xtesting/log/functest/ci/installer_params.yaml'>
<input type='hidden' name='h' value='stable/kali'/><input type='hidden' name='id' value='07e73e65dea6526ea835cbfe3f864a7e102f658c'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/functest-xtesting/tree/?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>root</a>/<a href='/functest-xtesting/tree/functest?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>functest</a>/<a href='/functest-xtesting/tree/functest/ci?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>ci</a>/<a href='/functest-xtesting/tree/functest/ci/installer_params.yaml?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>installer_params.yaml</a></div><div class='content'>blob: 77e9355f886ed9f91bfc2470ba1b8a518fd7a5f1 (<a href='/functest-xtesting/plain/functest/ci/installer_params.yaml?h=stable/kali&amp;id=07e73e65dea6526ea835cbfe3f864a7e102f658c'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="l l-Scalar l-Scalar-Plain">apex</span><span class="p p-Indicator">:</span>
    <span class="l l-Scalar l-Scalar-Plain">ip</span><span class="p p-Indicator">:</span> <span class="s">&#39;&#39;</span>
    <span class="l l-Scalar l-Scalar-Plain">user</span><span class="p p-Indicator">:</span> <span class="s">&#39;stack&#39;</span>
    <span class="l l-Scalar l-Scalar-Plain">pkey</span><span class="p p-Indicator">:</span> <span class="s">&#39;/root/.ssh/id_rsa&#39;</span>
<span class="l l-Scalar l-Scalar-Plain">compass</span><span class="p p-Indicator">:</span>
    <span class="l l-Scalar l-Scalar-Plain">ip</span><span class="p p-Indicator">:</span> <span class="s">&#39;192.168.200.2&#39;</span>
    <span class="l l-Scalar l-Scalar-Plain">user</span><span class="p p-Indicator">:</span> <span class="s">&#39;root&#39;</span>
    <span class="l l-Scalar l-Scalar-Plain">password</span><span class="p p-Indicator">:</span> <span class="s">&#39;root&#39;</span>
<span class="l l-Scalar l-Scalar-Plain">fuel</span><span class="p p-Indicator">:</span>
    <span class="l l-Scalar l-Scalar-Plain">ip</span><span class="p p-Indicator">:</span> <span class="s">&#39;10.20.0.2&#39;</span>
    <span class="l l-Scalar l-Scalar-Plain">user</span><span class="p p-Indicator">:</span> <span class="s">&#39;root&#39;</span>
    <span class="l l-Scalar l-Scalar-Plain">password</span><span class="p p-Indicator">:</span> <span class="s">&#39;r00tme&#39;</span>
<span class="c1"># joid:</span>
<span class="c1">#     ip: &#39;&#39;</span>
<span class="c1">#     user: &#39;&#39;</span>
<span class="c1">#     password: &#39;&#39;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2015
        <a href="https://opnfv.org/">Open Platform for NFV Project, Inc</a>., a
        Linux Foundation Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Open Platform for NFV and OPNFV are trademarks of the Open Platform for
        NFV Project, Inc.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="https://opnfv.org/about/bylaws-and-policies/terms-use"
          >terms of use</a
        >,
        <a href="https://opnfv.org/about/bylaws-and-policies/trademarks"
          >trademark policy</a
        >, and
        <a href="https://opnfv.org/about/bylaws-and-policies/privacy-policy"
          >privacy policy</a
        >.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
